.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3c424bc8-2386-8db9-d975-eec3193b5abf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0610af75-485c-57bb-c8b8-a1aedafb69ae {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1afb6d17-0e6a-a0c1-0c36-f776844db3d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1afb6d17-0e6a-a0c1-0c36-f776844db3d1) !important;
}
.lfr-layout-structure-item-7948d385-e60c-5010-ed46-5be560e0cd1e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01640a32-853e-3afc-fc20-eb4eea11aa76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01640a32-853e-3afc-fc20-eb4eea11aa76) !important;
}
.lfr-layout-structure-item-2ee5b00f-3318-e801-7040-e0aaddfeccff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ee5b00f-3318-e801-7040-e0aaddfeccff) !important;
}
.lfr-layout-structure-item-9c69b50a-8834-cc27-3ec3-c2079d293bdd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34319935-7a0a-876f-c520-cd99f26d9f01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34319935-7a0a-876f-c520-cd99f26d9f01) !important;
}
.lfr-layout-structure-item-c99bfa23-b67f-14cb-7e82-5b7dfa27f062 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c99bfa23-b67f-14cb-7e82-5b7dfa27f062) !important;
}
.lfr-layout-structure-item-0fef42fe-99a2-1dc1-61e9-d9704e9f09e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fef42fe-99a2-1dc1-61e9-d9704e9f09e2) !important;
}
.lfr-layout-structure-item-9755e5b4-8649-451d-e47f-7ce681ff0924 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd87a58f-ebaa-8ea3-fa91-41d4a5bd83ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd87a58f-ebaa-8ea3-fa91-41d4a5bd83ac) !important;
}
.lfr-layout-structure-item-59be6aa6-d195-edc0-06a9-4e73aa90ba69 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad827749-c87c-f2e4-8acd-ae13667d3894 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25902a65-d834-661b-6329-4f2d4eb81829 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
